HTML {
	MIN-HEIGHT: 100%; MARGIN-BOTTOM: 1px;
}
BODY {
	BACKGROUND:#FBD9A5; TEXT-ALIGN: center;
	FONT-SIZE: 11px; COLOR:#000; LINE-HEIGHT: 20px; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
H1 {
	MARGIN: 0px 0px 9px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight: bold;
	padding:0;
	color:#0957B7;
	
	
	
}
H2 {
	MARGIN: 0px 0px 8px;
	FONT-SIZE: 18px; COLOR: #000; 
	LINE-HEIGHT: 120%
}
H3 {
	MARGIN: 0px 0px 15px
}
H4 {
	MARGIN: 0px 0px 15px
}

#webpage {
	BACKGROUND: #fff repeat-y left top; MARGIN: 0px auto; WIDTH: 930px; height:20px; TEXT-ALIGN: left; background-image:url(page_top_bg.jpg); background-repeat:no-repeat; 
}
#webpage1 {
	BACKGROUND: #fff repeat-y left top; MARGIN: 0px auto; WIDTH: 926px; TEXT-ALIGN: left; background-repeat:no-repeat; border-left: 1px solid #421300; border-right: 1px solid #421300; 
}
#pagehead {
	BACKGROUND: left top url(page-head1.gif) no-repeat;
	WIDTH: 926px;
	POSITION: absolute;
	TOP: 19px;
	height: 264px;
	}
#pagehead1 {
	BACKGROUND: left top url(page-head1.jpg);
	WIDTH: 739px;
	POSITION: absolute;
	TOP: 16px;
	height: 159px;
}
#xls2psthead {
	BACKGROUND: left top url(xls2pst-head.gif);
	WIDTH: 739px;
	POSITION: absolute;
	TOP: 16px;
	height: 159px;
}
#sitelogo {
	PADDING-RIGHT: 0px; MARGIN-TOP: -10px; PADDING-LEFT: 15px; BACKGROUND: repeat-y left top; FLOAT: left; PADDING-BOTTOM: 15px; WIDTH: 180px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
#nav1 {
	PADDING-RIGHT: 50px; MARGIN-TOP: 10px; PADDING-LEFT: 21px; BACKGROUND: repeat-y right top; FLOAT: right; PADDING-BOTTOM: 15px; WIDTH: 600px; PADDING-TOP: 11px; TEXT-ALIGN: right; background-image:url(nav-bg.gif); background-repeat:no-repeat; margin-right:15px; color:#FFFFFF; font-family: Tahoma, Arial, Helvetica, Sans-Serif;
}
#nav2 {
	CLEAR: both; PADDING-LEFT: 15px; FLOAT: left; WIDTH: 180px; TEXT-ALIGN: right
}
#bann {
	PADDING-RIGHT: 15px; MARGIN-TOP: -19px; BACKGROUND: url() no-repeat left top; FLOAT: right; WIDTH: 508px; HEIGHT: 195px
}
#cols { 
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; Z-INDEX: 1; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 255px; background-repeat:repeat-x; 
}
.greyrule {
	border-bottom:1px solid #D6D6D6;
	padding-bottom: -2px;
	margin-bottom: 10px;
}
#menu {
	FLOAT: left; WIDTH: 252px; MARGIN-RIGHT: 5px;  margin-top:5px; margin-left:15px
}
#side {
	FLOAT: right; MARGIN-LEFT: 8px; WIDTH: 180px
}
.side {
	FLOAT: right; MARGIN-LEFT: 8px; WIDTH: 180px
}
#main {
	FLOAT: left; WIDTH: 620px; HEIGHT: 100%;
}
#foot {
	CLEAR: both; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND: repeat-x left bottom; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; TEXT-ALIGN: center; background-image:url(foot.jpg); background-repeat:no-repeat; height:84px; width:930px; margin-left:-2px;
}

#foot P {
	MARGIN: 5px; 
}

FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	MARGIN: 0px 0px 15px
}
P {
	MARGIN: 0px 0px 15px; line-height:19px;
}
PRE {
	MARGIN: 0px 0px 15px
}

TD {
	FONT-SIZE: 11px; COLOR: #222; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma,trebuchet ms,arial,helvetica,code2000,sans-serif
}
TH {
	FONT-SIZE: 11px; COLOR: #222; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma,trebuchet ms,arial,helvetica,code2000,sans-serif
}
INPUT {
	FONT-SIZE: 11px; COLOR: #222; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma,trebuchet ms,arial,helvetica,code2000,sans-serif
}
SELECT {
	FONT-SIZE: 11px; COLOR: #222; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma,trebuchet ms,arial,helvetica,code2000,sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; COLOR: #222; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma,trebuchet ms,arial,helvetica,code2000,sans-serif
}
INPUT[type='button'] {
	CURSOR: pointer
}
INPUT[type='submit'] {
	CURSOR: pointer
}
A {
	COLOR: #0957B7; TEXT-DECORATION: underline
}
#menu A {
	PADDING-LEFT: 10px;  TEXT-DECORATION: none
}

.grey {
	COLOR: #3482C0; TEXT-DECORATION: none
}
.grey:hover {
	TEXT-DECORATION: underline
}
.green {
	COLOR: #460
}
.greenh3{color:#1E8614;
}
.red {
	COLOR: red
}
.blue {
	COLOR: #259D1A
}
.bold {
	FONT-WEIGHT: bold
}
.err {
	COLOR: red
}
.errimg {
	PADDING-RIGHT: 35px; PADDING-LEFT: 35px;  PADDING-BOTTOM: 6px; COLOR: red; PADDING-TOP: 6px
}
.q {
	MARGIN-TOP: 10px; PADDING-LEFT: 30px; 
}
.nav1 A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px;  FLOAT: right; PADDING-BOTTOM: 2px; WIDTH: 100px; PADDING-TOP: 2px; margin-top:5px; TEXT-ALIGN: center; color:#FFFFFF;
}
.selected{background-color:#FBD9A5; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px;  FLOAT: right; PADDING-BOTTOM: 2px; WIDTH: 100px; PADDING-TOP: 2px; margin-top:5px; TEXT-ALIGN: center; color:#421300; FONT-WEIGHT: bold; FONT-SIZE: 11px;  TEXT-DECORATION: none}

.nav1 A:hover {
color:#421300; background-color:#FBD9A5; 
}
#nav2 A {
	PADDING-RIGHT: 0px;
}
#nav2 P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 8px; BORDER-BOTTOM: #ccc 1px solid
}
#nav2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px;  COLOR: #666; TEXT-DECORATION: none
}
.nav1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none; 
}
.bar {
	PADDING-RIGHT: 7px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: #e5e5e5; PADDING-BOTTOM: 7px; MARGIN: 0px 0px 12px; PADDING-TOP: 7px; BORDER-BOTTOM: #bbb 1px solid
}
.dot {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(dot.png) repeat-x left bottom; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 5px
}
.dotv {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: url(dotv.png) repeat-y center top; MARGIN: 0px
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.center {
	TEXT-ALIGN: center
}
.vm {
	VERTICAL-ALIGN: middle
}
.clear {
	CLEAR: both
}
.line {
	BORDER-BOTTOM: #ccc 1px solid
}
.line TD {
	BORDER-BOTTOM: #ccc 1px solid
}
.line1 {
	BORDER-BOTTOM: #666 1px dotted
}
.line1 TD {
	BORDER-BOTTOM: #666 1px dotted
}
.line2 {
	BORDER-BOTTOM: #bbb 2px solid
}
.line2 TD {
	BORDER-BOTTOM: #bbb 2px solid
}
.th TD {
	BORDER-TOP: #bbd 1px solid; FONT-WEIGHT: bold; BACKGROUND: #ddf; BORDER-BOTTOM: #bbd 1px solid
}
.bg {
	BACKGROUND: #ddd
}
.box {
	BORDER-RIGHT: #333 1px solid; BORDER-TOP: #333 1px solid; BORDER-LEFT: #333 1px solid; BORDER-BOTTOM: #333 1px solid
}
.help {
	CURSOR: help; BORDER-BOTTOM: #666 1px dotted
}
.none {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.none A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.none A {
	PADDING-LEFT: 0px! important
}
.blog {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; BACKGROUND: url(dot.png) repeat-x left bottom; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #38a; LINE-HEIGHT: 110%; PADDING-TOP: 5px
}
.blog A {
	TEXT-DECORATION: none
}
.blog A:hover {
	COLOR: brown
}

LI {
	PADDING-BOTTOM: 5px; font-size:11px;
}
LI.arr {
	LIST-STYLE-IMAGE: url(arr2.gif)
}
UL.arr LI {
	LIST-STYLE-IMAGE: url(arr2.gif)
}
.shadow {
	 FLOAT: left; MARGIN-BOTTOM: 10px
}
.shadow DIV {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; BACKGROUND: url(shadow2.png) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 6px; PADDING-TOP: 0px
}
.shadow DIV DIV {
	BORDER-RIGHT: #a9a9a9 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #a9a9a9 1px solid; PADDING-LEFT: 4px; BACKGROUND: #fff; PADDING-BOTTOM: 4px; MARGIN: 0px; BORDER-LEFT: #a9a9a9 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #a9a9a9 1px solid
}
.ct {
	BACKGROUND: url(box.gif) no-repeat left top
}
.ct DIV {
	BACKGROUND: url(box.gif) no-repeat right top; MARGIN-LEFT: 5px; PADDING-TOP: 5px
}
.cb {
	BACKGROUND: url(box.gif) no-repeat left bottom; MARGIN-BOTTOM: 10px
}
.cb DIV {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; BACKGROUND: url(box.gif) no-repeat right bottom; PADDING-BOTTOM: 8px; MARGIN-LEFT: 5px; PADDING-TOP: 3px
}
UL.tab {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 15px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.tab LI {
	BORDER-RIGHT: #b0c0c5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b0c0c5 1px solid; DISPLAY: block; PADDING-LEFT: 10px; BACKGROUND: #e3e3e3; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #b0c0c5 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #b0c0c5 1px solid
}
UL.tab .on {
	BACKGROUND: #f6f8fa; BORDER-BOTTOM: #f6f8fa 1px solid
}
UL.tab LI A {
	TEXT-DECORATION: none
}
DIV.tab {
	BORDER-RIGHT: #b0c0c5 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b0c0c5 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f6f8fa; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #b0c0c5 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #b0c0c5 1px solid
}
.news {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana,Arial; WORD-WRAP: break-word
}
.news H2 {
	FONT-SIZE: 17px; FONT-FAMILY: Arial
}
.news H1 {
	MARGIN-BOTTOM: 0px
}
.news H2 {
	MARGIN-BOTTOM: 0px
}
.support{float:left; width:250px; border: 1px solid #CCCCCC;  background-repeat:repeat-x; margin-bottom:2px; }
	 .support h2{ font-family: arial;text-decoration:none;font-size:14px;font-weight:bold;color:#0957B7;display:block;background:0; height:26px; padding:8px 0 0px 5px;  border-bottom: 1px solid #CCCCCC; background-color:#F2F2F2   }
	 .support p{ font-family: arial;text-decoration:none;font-size:12px;font-weight:normal;color:#000; background:0;  padding:5px;   }
	 
	 #leftnav p{padding:8px 0; width:100%;
	float:left;
	height:22px;
	background:url(h_dot.gif) repeat-x left bottom; line-height:1px}
#leftnav ul{
	margin:0;
	padding: 0;
	list-style:none;
}
#leftnav li{
	width:100%;
	float:left;
	height:22px;
	background:url(h_dot.gif) repeat-x left bottom; list-style:none;
}
#leftnav li.last{background:none;}
#leftnav a{
	
	color:#CA2000;
	background: url(leftnav_arrow.gif) no-repeat 8px center;
	padding:0 0 0 10px;
	line-height:22px;
	height:22px;
	text-decoration:none;
}
#leftnav a:hover {color: #CA2000; text-decoration: underline;}

.small {
font-size: 14px;}

#sidebar {
	float: right;
	width: 200px;
	margin-left: 20px;
}
